Subject: I am your summer slave (looking for botanical work/experience)

From: [email-masked] (Eric Peterson)
Date: 4 Feb 1994 17:20:14 GMT

Hello,

  Sorry to bother all of you non-employers out there, but while hooting

for owls might be good experience for me to get this summer, working

with botanical or mycological research would be even better for me.

I am a senior at Humboldt State University (California) where I am

majoring in both Environmental Biology and Botany.  My real life's-blood

is MYCOLOGY and I am especially intrigued by lichen ecology.

For this summer, I am willing to do almost any sort of grunge research

type work within the fields of botany and mycology.  Any time, any where.

All I ask is that either I get enough money out of it to keep up on my rent

and other bills back here and can stay reasonably warm, dry, and fed

wherever you put me.  Or if it's a great enough experience, I might be

able to dig some of that money out of my parents or bank.  In fact, if

you take me on an expidition to research lichens in greenland I might

be able to dig up most of the money myself.

I'll be available from May 20 to Sept. 4.

Rather than use a lot of your mail space for a complete resume (which

I can send you if you are interested) I'll just mention a few of my

accomplishments.

Eagle Scout

GPA=3.01 (rising fast now that I can get financial aid; 3.93 last semester)

Travels to:Indonesia, Brazil, the Philippenes, Japan

Exchange student for 1 year in Denmark

Conversational ability in Danish

Brief explorations into Latin (full semester), Russian, German, and

   French (high school)

8 mo. experience as Glassware Washer

9 mo. experience as Lab. Technition doing extractions with soil & H2O

2 years experience as Janitor

1 year experience as Veterinary Kennel Person

etc...

Thanks,

Eric B. Peterson

895 Seventh St.

Arcata, CA 95521   USA

(707) 822-0213

[email-masked]

--